{% extends 'base.html' %}
{% load static %}
{% block content %}

<!-- slider_area_start -->
<div class="slider_area">
    <div class="single_slider  d-flex align-items-center slider_bg_1">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6">
                    <div class="slider_text">
                        <h5 class="wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".2s">Register </h5>

                        <form action="register" method="post">
                            {% csrf_token %}
                           <h4 style="color:white"> First Name </h4>
                            <input type="text" name="first_name" /><br/>
                            <h4 style="color:white">Last Name </h4>
                            <input type="text" name="last_name" /><br/>

                            <h4 style="color:white">Username</h4>

                            <input type="text"  name="username"
                                   placeholder="Username"/><br/>
                            <h4 style="color:white">Email </h4>
                            <input type="text" name="email" /><br/>


                            <h4 style="color:white"> Password</h4>
                            <input type="password" name="password1" /><br/>
                           <h4 style="color:white"> Confirm Password </h4>
                            <input type="password" name="password2" /><br/>

                            <br/>

                            <div class="sldier_btn wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".5s">
                                <input class="boxed-btn3" type="submit" value="Register"/>

                            </div>


                        </form>


                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="ilstration_img wow fadeInRight d-none d-lg-block text-right" data-wow-duration="1s"
         data-wow-delay=".2s" style="width:1000px">
        <img src="{% static 'img/5.svg' %}" alt="">
    </div>
</div>
{% endblock %}
